Bug 63371 - RPM mode verify errors for gimp and gimp-devel
RPM mode verify errors for gimp and gimp-devel
Status: CLOSED DUPLICATE of bug 43317
Product: Red Hat Public Beta
Classification: Retired
Component: gimp (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-04-12 20:37 EDT by Vladimir Ivanovic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-14 23:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Ivanovic 2002-04-12 20:37:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020308

Description of problem:
Three files are in two packages:
and their modes differ in the two packages. This causes rpmv to complain.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -V gimp gimp-devel

Actual Results:  # rpm -V gimp gimp-devel
.......T c /etc/X11/applnk/Graphics/gimp.desktop
.......T c /usr/share/mc/templates/gimp.desktop
.M......   /usr/lib/gimp/1.2/modules/libcolorsel_gtk.a
.M......   /usr/lib/gimp/1.2/modules/libcolorsel_triangle.a
.M......   /usr/lib/gimp/1.2/modules/libcolorsel_water.a

Expected Results:  Bliss and eternal happiness, wealth, power and all the latest
gadgets from ThinkGeek. Oh, and no ".M......" output when I rpmv the gimp packages.

Additional info: Actually, my system is not skipjack-beta2, but skipjack-beta1
plus all the up2dates since you do not offer an upgrade path from beta1 to beta2.
Comment 1 Matt Wilson 2002-04-15 18:24:46 EDT

*** This bug has been marked as a duplicate of 43317 ***

Note You need to log in before you can comment on or make changes to this bug.